/* Card and animations */
.note-card {
    display: flex;
    flex-direction: column;

    background: var(--golden);
    
    margin: 1rem;

    border-radius: 1.5rem;

    width: 50%;

    transition: transform 300ms ease-out;
}

.note-card:hover {
    transform: translateX(2.5%);
}

.note-header {
    margin: 2px 2px 0 2px;
    padding: 1rem;

    border-radius: 1.5rem 1.5rem 0 0;
    background: var(--charcoal);
}

.note-header h3 {
    font-family: "Staatliches", sans-serif;
    color: white;
}

.note-body {
    background: var(--baby-blue);

    display: flex;
    flex-direction: column;

    margin: 0 2px 2px 2px;
    padding: 1rem;

    border-radius: 0 0 1.5rem 1.5rem;
}

.note-body .sender {
    display: flex;
    justify-content: space-between;
}